﻿/* Medidas containers em mobile/desktop/table */

.desktop .containersize{
    width: 50%;
}

.phone .containersize, .tablet .containersize{
    width: 100%;;
}

.phone .imageLogo, .tablet .imageLogo{
    display: none !important;
}

.desktop .loginButton{
    text-align: left;
}

.phone .loginButton, .tablet .loginButton{
    text-align: center;
}